# Leaders - Ghost CMS theme

Custom theme created for and by Peter Krzyzek.

&nbsp;

# Development

First run a local instance with:

```bash
ghost start
```

And then follow the original theme dev instructions below:

Styles are compiled using Gulp/PostCSS to polyfill future CSS spec. You'll need [Node](https://nodejs.org/), [Yarn](https://yarnpkg.com/) and [Gulp](https://gulpjs.com) installed globally. After that, from the theme's root directory:

```bash
# Install
yarn

# Run build & watch for changes
yarn dev
```

Now you can edit `/assets/css/` files, which will be compiled to `/assets/built/` automatically.

The `zip` Gulp task packages the theme files into `dist/<theme-name>.zip`, which you can then upload to your site.

```bash
yarn zip
```

&nbsp;

# Copyright & License

Copyright (c) 2023 Piotr Krzyzek of Chykalophia - Released under the [MIT license](LICENSE).
